; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Install SSS USB Audio Virtual 7.1 Application.,,,,,Tahoma,12,,124,140,337,23
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Install,,,,,Tahoma,12,,374,233,52,19

; Page1 Component
Label_Installing_Msg=,,Installing ...,,,,,Tahoma,18,,258,282,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,Install successfully.\nDo you want to reboot ?\nReboot Computer.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=,,No,,,,,Tahoma,12,,194,255,22,19
Label_RebootYes_Button=,,Yes,,,,,Tahoma,12,,378,255,29,19
Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,492,292,68,16

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Setup error!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,130,130,155,19


[Install_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,195,215,21,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V1 installed!,Tahoma,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V2 installed!,Tahoma,12,,,130,130,165,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Do you sure want to uninstall SSS Virtual 7.1 ?,,,,,Tahoma,12,,111,148,351,23
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,150,250,54,19
Label_Uninstall_Button=,,Uninstall,,,,,Tahoma,12,,347,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Uninstalling ...,,,,,Tahoma,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Uninstall Zidli Virtual 7.1 Successfully.,,,,,Tahoma,14,,148,180,273,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,282,263,23,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Uninstall Error!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,130,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,195,215,21,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,Close,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,Load,,,,,Tahoma,10,,482,56,27,16
Label_App_Save_Button=,,Save,,,,,Tahoma,10,,408,56,28,16
Label_App_Setting_Button=,,Setting,,,,,Tahoma,10,,544,56,40,16

Label_App_Device_Status=,,Device Unactive,,,,,Tahoma,10,,611,56,89,16

Text_Device_Unactive=,,Device Unactive,Tahoma,10,,0xFFFFFF,611,56,89,16
Text_Device_Active=,,Device Active,Tahoma,10,,0x00FFFF,611,56,89,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,394,409,16,16
Label_SoundField_Caption=,,SoundField,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,425,409,72,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,515,409,24,16
Label_Surround_Caption=,,Surround,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,555,409,60,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,633,409,23,16
Label_Magician_Caption=,,Magician,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,671,409,56,16
Label_LED_Caption=,,LED,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,OFF,Tahoma,10,,0xFFFFFF,20,8,53,16
Text_Surround_ON=,,ON,Tahoma,10,,0x00FFFF,20,8,53,16

Label_Surround_OnOff_Button=,,ON,,,,,Tahoma,10,,20,8,53,16
Label_Surround_Reset_Button=,,Reset,,,,,Tahoma,10,,305,7,32,16

Label_Surround_CCW_Button=,,CCW,,,,,Tahoma,10,,129,7,28,16
Label_Surround_CW_Button=,,CW,,,,,Tahoma,10,,217,7,20,16

[Microphone]
Label_Mic_Custom=,,Custom,,,,,Tahoma,10,,60,5,83,16
Label_Mic_Mute=,,Mute,,,,,Tahoma,10,,259,5,28,16
Label_Mic_Gain=,,Gain,,,,,Tahoma,10,,304,41,25,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,Mute,Tahoma,10,,0xFFFFFF,259,5,28,16
Text_Mic_UnMute=,,Un-Mute,Tahoma,10,,0x00FFFF,259,5,50,16

[ENC]
Label_Enc=,,ENC,,,,,Tahoma,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,Magician,,,,,Tahoma,10,,112,50,123,19
Label_Magician_None=,,None,,,,,Tahoma,10,,22,216,37,19
Label_Magician_Man=,,Man,,,,,Tahoma,10,,96,216,29,19
Label_Magician_Woman=,,Woman,,,,,Tahoma,10,,158,216,54,19
Label_Magician_Child=,,Child,,,,,Tahoma,10,,310,216,36,19
Label_Magician_Monster=,,Monster,,,,,Tahoma,10,,230,216,56,19

[SoundField]
Label_SoundField_None=,,None,0xFFFFFF,,,0x00FFFF,Tahoma,10,,16,5,29,16
Label_SoundField_Theater=,,Theater,0xFFFFFF,,,0x00FFFF,Tahoma,10,,80,5,45,16
Label_SoundField_Bathroom=,,Bathroom,0xFFFFFF,,,0x00FFFF,Tahoma,10,,156,5,55,16
Label_SoundField_Livingroom=,,Livingroom,0xFFFFFF,,,0x00FFFF,Tahoma,10,,223,5,62,16
Label_SoundField_Corridor=,,Corridor,0xFFFFFF,,,0x00FFFF,Tahoma,10,,306,5,47,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ OFF,Tahoma,10,,,41,5,45,16
Text_EQ_ON=,,EQ ON,Tahoma,10,,,41,5,40,16

Text_EQ_3D_OFF=,,3D OFF,Tahoma,10,,,169,6,45,16
Text_EQ_3D_ON=,,3D ON,Tahoma,10,,,169,6,40,16

Label_EQ_OnOff_Button=,,EQ ON,,,,,Tahoma,10,,41,5,34,16
Label_EQ_3D_OnOff_Button=,,3D ON,,,,,Tahoma,10,,169,6,33,16
Label_EQ_Reset_Button=,,Reset,,,,,Tahoma,10,,285,6,32,16

Label_EQ_Last_Profile=,,Current Sound Setting:,,,,,Tahoma,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,Tahoma,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,Tahoma,10,,33,96,28,16
Label_EQ_dB3=,,6 dB,,,,,Tahoma,10,,33,118,28,16
Label_EQ_dB4=,,3 dB,,,,,Tahoma,10,,33,140,28,16
Label_EQ_dB5=,,0 dB,,,,,Tahoma,10,,33,162,28,16
Label_EQ_dB6=,,-3 dB,,,,,Tahoma,10,,27,184,34,16
Label_EQ_dB7=,,-6 dB,,,,,Tahoma,10,,27,206,34,16
Label_EQ_dB8=,,-9 dB,,,,,Tahoma,10,,27,224,34,16
Label_EQ_dB9=,,-12 dB,,,,,Tahoma,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,80,255,32,16
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,126,255,40,16
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,182,255,48,16
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,241,255,48,16
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,303,255,56,16

Label_EQ_Profile1_Button=,,Profile1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,29,34,43,16
Label_EQ_Profile2_Button=,,Profile2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,117,34,43,16
Label_EQ_Profile3_Button=,,Profile3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,213,34,43,16
Label_EQ_Profile4_Button=,,Profile4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,Save to HW,,,,,Tahoma,10,,270,237,76,16
Label_LED_Reset_Button=,,Reset,,,,,Tahoma,10,,291,206,38,16

Label_LED_Off_Mode_Button=,,OFF,0x0000FF,,,0x00FFFF,Tahoma,10,,50,256,21,16
Label_LED_Single_Mode_Button=,,Single,0x0000FF,,,0x00FFFF,Tahoma,10,,50,126,38,16
Label_LED_Blink_Mode_Button=,,Blink,0x0000FF,,,0x00FFFF,Tahoma,10,,50,152,29,16
Label_LED_Breathe_Mode_Button=,,Breathe,0x0000FF,,,0x00FFFF,Tahoma,10,,50,178,52,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0x0000FF,,,0x00FFFF,Tahoma,10,,50,230,55,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi Breathe,0x0000FF,,,0x00FFFF,Tahoma,10,,50,204,87,16
Label_LED_Ring_Mode_Button=,,Ring,0x0000FF,,,0x00FFFF,Tahoma,10,,50,100,28,16

Label_LED_Slow_Speed=,,Fast,,,,,Tahoma,10,,323,140,30,16
Label_LED_Fast_Speed=,,Slow,,,,,Tahoma,10,,125,140,30,16
Label_LED_Select_Color=,,Select LED Color,,,,,Tahoma,10,,21,20,104,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Tahoma,20,,106,24,220,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Tahoma,14,,100,60,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,165,242,68,16
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,URL link website-1,www.3system.com.tw, , , , ,Tahoma,12,,30,104,132,19

[InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,Can not support this model!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Reset surround settings to default ?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,262,230,54,19

